incubator-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j...@apache.org
Subject svn commit: r1244240 - /incubator/public/trunk/build_cms.sh
Date Tue, 14 Feb 2012 22:19:05 GMT
Author: joes
Date: Tue Feb 14 22:19:04 2012
New Revision: 1244240

URL: http://svn.apache.org/viewvc?rev=1244240&view=rev
Log:
support CMS builds.  All that's left to do is to rename
site-author/ content/ and to ensure all the content in
site-publish originates from content/.

Added:
    incubator/public/trunk/build_cms.sh   (with props)

Added: incubator/public/trunk/build_cms.sh
URL: http://svn.apache.org/viewvc/incubator/public/trunk/build_cms.sh?rev=1244240&view=auto
==============================================================================
--- incubator/public/trunk/build_cms.sh (added)
+++ incubator/public/trunk/build_cms.sh Tue Feb 14 22:19:04 2012
@@ -0,0 +1,6 @@
+#!/bin/sh
+ant site
+rv=$?
+rsync -a $1/site-publish/ $2/content/
+exit $?
+

Propchange: incubator/public/trunk/build_cms.sh
------------------------------------------------------------------------------
    svn:executable = *



---------------------------------------------------------------------
To unsubscribe, e-mail: cvs-unsubscribe@incubator.apache.org
For additional commands, e-mail: cvs-help@incubator.apache.org


Mime
View raw message